# 11. Implications and Applications

For this week's assigment we need to think about our final project and create a project pitch about it.

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTxBAjNJxNw30CUQZI3m8YuBKp_lZOFLS0eb7ycA6JLoALtWhJRjj2hcS9__eGF7Pm_m9fBvAjIH-ct/embed?start=false&loop=false&delayms=30000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

## **The Concept: My Dreamed Workshop: Space For Creation & Creative Therapies**

Just briefly: Since I finished my Ceramic Master's Degree I want to hace my own Space. Now that I'm learning an Art Therapy Master's Degree while I'm here in Fabricademy, I would love to teach all this new knowledge in my own space.  

This Workshop will be the Dream of my Life. But what I want to do here, as my final proyect is only one step of that path.

## **Inspiration**

![](../images/11_projectinspiration.jpg)

I divided the people who inspire me in three:

### **Regarding The Machine: Jonathan Keep, JetClay, Olivier van Herpt**

![](../images/11_machineinspiration.jpg)

These 3D Ceramic printers where build by people who really inspire me. 

### **Regarding The Material: Adital Ela & Francesca Perona**

![](../images/11_clayinspiration.jpg)

In terms of design, I need to mention Adital Ela and Francesca Perona, whose amazing work inpired me during our assignments and also for my final project. 

- **Adital Ela:** She stands on encouraging sustainability and inventing fresh ways to preserve our planet. Her studio S-Sense based out of Israel defines itself by these three principles: **1. Planet**: Design of products and services that support sustainability. **2. People:** Design that empowers people and communities. **3. Value:**  The promotion of sustainable design thinking action and education.

- **Francesca Perona:** She made an amazing research on Local Clays from an Italian region. She processed them and finally 3D printed them. 

Nevertheless, I need to tell that I had many amazing professors at university who taught me about how to value and love ceramics, and is for that reason that I really want to work with ceramics now and go one step further with this project.

###**Regarding My Own Experimentation & Results**

![](../images/11_myresults.jpg)

## **Project Idea**

![](../images/11_projectconcept.jpg)

### **· WHAT**

- **1.** 3D Ceramic & FDM Printer Building.   
- **2.** Local Clays.
- **3.** CNC Milling Mold Creation.

### **· WHY**

- **1.** 3D Print Local Clays & Biomaterials.  
- **2.** Place value on Local Resources. 
- **3.** Research anther way of working processes with the Local Clay & Biomaterials.

### **· HOW**

- **1.** Building a 3D Open Source Ceramic & FDM Printer.  
- **2.** Making a research on a different type of Local Clays.
- **3.** Designing & Creating different mold types for working with those materials.

### **· WHO FOR**

- **1.** 
· For anyone who wants to build one oh these.
· For anyone who want to learn how to 3D print with it.  
- **2.**
· For anyone who wants to work with local resources.
· For anyone who wants to learn how to create biomaterials with local resources. 
- **3.** 
· For anyone (including ceramists) who wants to learn how to design for the CNC milling and create molds.

### **· WHEN**

![](../images/projectroadmap.jpg)

## **What Techniques I'll be using**

- 3D Printing
- CNC Milling
- 2D/3D Modeling
- Digital Fabrication

**This is a Google Form which contains a Survey about some questions about my project:** 

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdtRVIIhKUS_AiN7raGAxitW3ZFxfp4lNqKn40f1HZshuzi_A/viewform?embedded=true" width="640" height="1949" frameborder="0" marginheight="0" marginwidth="0">Cargando…</iframe>

## Useful links

- [Adital Ela](http://www.aditalela.com/)
- [Francesca Perona](https://www.francescaperona.com/portfolio/ceramics-for-the-anthropocene_n/#:~:text=A%20transdisciplinary%20project%20that%20reflects,the%20challenges%20of%20the%20Anthropocene.)
- [Jonathan Keep](http://www.keep-art.co.uk/)
- [JetClay](https://jetclay.com/)
- [Olivier van Herpt](https://oliviervanherpt.com/)
