# Exhibitions, Press & Talks 

## **Exhibitions**

### **· BDC First Open Day**

This first exhibition arrived two weeks after our Christmas break. We were asked to prepare like a Frankenstein of our projects until the moment, for showing to people who come what were we working on.

This was a really good exercise to take notes and be aware about the timing and progress of our projects, think about a general idea of how to show the things, the results and how to talk about everything for people to understand in a better way.

![](../images/00_07_open_day_01.jpg)
![](../images/00_07_open_day_02.jpg)
![](../images/00_07_open_day_03.jpg)
![](../images/00_07_open_day_04.jpg)

These beautiful photos were taken by our instructor Betiana Pavon <3

### **· Metro**

We also have been so lucky since our projects has been showed in different Metro stations in Bilbao (Moyua, Deusto, San Mamés & Abando)

The first time we showed it, I still could not believe it. As you can see, what it is shown on the photo is just the beginning of our projects that turned into a bigger thing the next months with all the work and developements. 

The photo of the poster was taken (of course, and again) by our instructor Betiana Pavón <3

![](../images/00_07_metro02.jpg)

### **· Final Project Exhibition at the BDC**

We prepared our Final Project Exhibition at the center. It was for the day when the Lehendakari (who is the Prime Minister of the Basque Government) officially inaugurated the Basque BioDesign Center on the 11th of April of 2022. 

![](../images/00_07_final_project_exhibition02.jpg)

<iframe width="950" height="315" src="https://www.youtube.com/embed/Cb3mu-G9Blg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## **Press**

### **· Deia**

We have been interviewed several times by the press:

On the day when the Lehendakari came to inaugurate the center, I was asked to briefly speak about my project and experience on the Basque BioDesign Center in front of the politicians.

**·** [El Basque Design Center de Güeñes tutela tres empresas de bioeconomía](https://www.deia.eus/bizkaia/2022/04/12/basque-design-center-tutela-tres/1208958.html)

Once we finished our projects, we have been interviewed by Elixane Castresana from Deia Newspaper.

**·** [La primera promoción de creadores se gradúa en Güeñes](https://www.deia.eus/bizkaia/ezkerraldea-enkarterri/2022/05/08/primera-promocion-creadores-gradua-guenes/1217120.html)

![](../images/00_07_deia02.jpg)

**·** [Güeñes imprimirá su sello a la Semana del Diseño de Milán](https://www.deia.eus/bizkaia/ezkerraldea-enkarterri/2022/05/19/guenes-imprimira-sello-semana-diseno/1220605.html)

![](../images/00_07_deia03.jpg)


## **Talks**

### **· Enkarterri Emprende**

On the 5th May, I was invited to talk about my project "Buztin-Min" at the "Enkarterri Emprende" event whith another 3 entrepreneurs from the area. We explained our projects to 250 high school students from showing them the importance that launching your own bussiness can have.

![](../images/00_07_enkarterri_emprende_talk01.jpg)

[Here](https://www.enkarterri.eus/eu-ES/Albisteak/Orriak/20220506-jornada-enkarterri-emprende-zalla.aspx) there is an article that explains the event. 


## **TV**

We appeared on the Etb2 Teleberri (the news). They did a beautiful interview about our Final Projects.

<iframe title="vimeo-player" src="https://player.vimeo.com/video/713380861?h=00b8d05e72" width="640" height="288" frameborder="0" allowfullscreen></iframe>


## **Milan Design Week: Isola**

We are going to be part of the Milan Design Week from the 6th until the 12th of June 2022. We will be part of the Exhibition called "Materialized" where I will show one of the Clay BioLeather recipes I have developed during my Final Project.

[Here](https://isola.design/Olatz-Pereda#Projects) you can check my ISOLA Profile.

![](../images/00_07_isola_profile01.jpg)




